# Uses of Class
org.eclipse.emf.cdo.ui.widgets.CommitHistoryComposite.Input

Packages that use CommitHistoryComposite.Input
Package
Description
org.eclipse.emf.cdo.ui.widgets
A library with reusable widgets.

## Uses of CommitHistoryComposite.Input in org.eclipse.emf.cdo.ui.widgets

Methods in org.eclipse.emf.cdo.ui.widgets that return CommitHistoryComposite.Input
Modifier and Type
Method
Description
`final CommitHistoryComposite.Input`
CommitHistoryComposite.`getInput()`
Methods in org.eclipse.emf.cdo.ui.widgets with parameters of type CommitHistoryComposite.Input
Modifier and Type
Method
Description
`final void`
CommitHistoryComposite.`setInput(CommitHistoryComposite.Input input)`